/*
Theme Name:		Portal da Educação 3.0
Theme URI:		https://educacao.jundiai.sp.br/
Author:			CIJUN
Author URI:		https://cijun.sp.gov.br/
Description:	Site da Secretaria de Educação.
Template:		jundiai-tema-base
Version:		3.0
*/

/* ----- CABEÇALHO ------------------------------------------------------------------- */

#barra-plataforma {
	background: var(--amarelo);
}


/* ----- NOTÍCIAS DA PÁGINA INICIAL -------------------------------------------------- */

#noticias-portal {
	padding-top: 10em;
}

#noticias-portal .noticias-lista .noticia-item:nth-child(2) .noticia-resumo,
#noticias-portal .noticias-lista .noticia-item:nth-child(3) .noticia-resumo,
#noticias-portal .noticias-lista .noticia-item:nth-child(4) .noticia-resumo {
	display: none;
}

@media only screen and (min-width: 1024px) {

	#noticias-portal .noticias-lista {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 40px;
		grid-template-areas:
			"a a a"
			"b c d";
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(1) {
		min-height: 420px;
		position: relative;
		grid-area: a;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(1) .noticia-data {
		position: absolute;
		top: 0;
		left: 0;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(1) .noticia-titulo {
		background: var(--amarelo);
		color: #000;
		padding: 10px 15px;
		position: absolute;
		left: 550px;
		top: 80px;
		font-size: 180%;
		text-decoration: none;
	}

	#noticias-portal .noticias-lista .noticia-item .noticia-foto {
		aspect-ratio: 3 / 2;
		height: auto;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(1) .noticia-foto {
		width: 600px;
		position: absolute;
		top: 20px;
		left: 0;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(1) .noticia-resumo {
		position: absolute;
		left: 640px;
		top: 230px;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(2) {
		grid-area: b;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(3) {
		grid-area: c;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(4) {
		grid-area: d;
	}

	#noticias-portal .noticias-lista .noticia-item:nth-child(2) .noticia-resumo,
	#noticias-portal .noticias-lista .noticia-item:nth-child(3) .noticia-resumo,
	#noticias-portal .noticias-lista .noticia-item:nth-child(4) .noticia-resumo {
		display: none;
	}

	#noticias-portal .noticias-lista p {
		margin-bottom: 1em;
	}

}


/* ----- BANNERS DA PÁGINA INICIAL --------------------------------------------------- */

#banners-home {
	margin-top: 100px;
}

#banners-home .banner {
	color: #999;
	margin: 0 auto 1em;
	text-align: center;
}

#banners-home .container {
	display: flex;
	flex-flow: row nowrap;
	gap: 20px;
	align-items: center;
	align-items: center;
	justify-items: center;
	justify-content: space-between;
}

#banners-home .banner {
	flex: 1 1 0;
}

#banners-home img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}